
---
"08.06.2024 02:09:03.181":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: ""
    response:
      status: error
      msg: 'Переданный параметр <id> не является идентификатором!'
    response_orig: '{"status":"error","msg":"Переданный параметр <id> не является идентификатором!"}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=
      content_type: application/json; charset=utf-8
      http_code: 400
      header_size: 161
      request_size: 179
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.032187
      namelookup_time: 0.000166
      connect_time: 0.000945
      pretransfer_time: 0.001006
      size_upload: 0
      size_download: 123
      speed_download: 3843
      speed_upload: 0
      download_content_length: 123
      upload_content_length: -1
      starttransfer_time: 0.032147
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 47940
  data: ""

---
"08.06.2024 03:47:40.311":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: ""
    response:
      status: error
      msg: 'Переданный параметр <id> не является идентификатором!'
    response_orig: '{"status":"error","msg":"Переданный параметр <id> не является идентификатором!"}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=
      content_type: application/json; charset=utf-8
      http_code: 400
      header_size: 161
      request_size: 179
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.155553
      namelookup_time: 0.000112
      connect_time: 0.003053
      pretransfer_time: 0.003213
      size_upload: 0
      size_download: 123
      speed_download: 793
      speed_upload: 0
      download_content_length: 123
      upload_content_length: -1
      starttransfer_time: 0.155504
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 57026
  data: ""

---
"08.06.2024 04:30:19.265":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: ""
    response:
      status: error
      msg: 'Переданный параметр <id> не является идентификатором!'
    response_orig: '{"status":"error","msg":"Переданный параметр <id> не является идентификатором!"}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=
      content_type: application/json; charset=utf-8
      http_code: 400
      header_size: 161
      request_size: 179
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.020528
      namelookup_time: 6.7E-5
      connect_time: 0.003882
      pretransfer_time: 0.003951
      size_upload: 0
      size_download: 123
      speed_download: 6150
      speed_upload: 0
      download_content_length: 123
      upload_content_length: -1
      starttransfer_time: 0.020464
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 34320
  data: ""

---
"08.06.2024 05:44:25.379":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: ""
    response:
      status: error
      msg: 'Переданный параметр <id> не является идентификатором!'
    response_orig: '{"status":"error","msg":"Переданный параметр <id> не является идентификатором!"}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=
      content_type: application/json; charset=utf-8
      http_code: 400
      header_size: 161
      request_size: 179
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.015796
      namelookup_time: 0.000121
      connect_time: 0.004498
      pretransfer_time: 0.004616
      size_upload: 0
      size_download: 123
      speed_download: 8200
      speed_upload: 0
      download_content_length: 123
      upload_content_length: -1
      starttransfer_time: 0.015751
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 48210
  data: ""

---
"08.06.2024 06:05:13.277":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: ""
    response:
      status: error
      msg: 'Переданный параметр <id> не является идентификатором!'
    response_orig: '{"status":"error","msg":"Переданный параметр <id> не является идентификатором!"}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=
      content_type: application/json; charset=utf-8
      http_code: 400
      header_size: 161
      request_size: 179
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.017779
      namelookup_time: 8.5E-5
      connect_time: 0.003436
      pretransfer_time: 0.003513
      size_upload: 0
      size_download: 123
      speed_download: 7235
      speed_upload: 0
      download_content_length: 123
      upload_content_length: -1
      starttransfer_time: 0.017721
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 51790
  data: ""

---
"08.06.2024 08:16:37.450":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: ""
    response:
      status: error
      msg: 'Переданный параметр <id> не является идентификатором!'
    response_orig: '{"status":"error","msg":"Переданный параметр <id> не является идентификатором!"}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=
      content_type: application/json; charset=utf-8
      http_code: 400
      header_size: 161
      request_size: 179
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.15268
      namelookup_time: 8.6E-5
      connect_time: 0.003162
      pretransfer_time: 0.003283
      size_upload: 0
      size_download: 123
      speed_download: 809
      speed_upload: 0
      download_content_length: 123
      upload_content_length: -1
      starttransfer_time: 0.152629
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 44822
  data: ""

---
"08.06.2024 09:54:53.252":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: ""
    response:
      status: error
      msg: 'Переданный параметр <id> не является идентификатором!'
    response_orig: '{"status":"error","msg":"Переданный параметр <id> не является идентификатором!"}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=
      content_type: application/json; charset=utf-8
      http_code: 400
      header_size: 161
      request_size: 179
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.17319
      namelookup_time: 6.5E-5
      connect_time: 0.005018
      pretransfer_time: 0.005119
      size_upload: 0
      size_download: 123
      speed_download: 710
      speed_upload: 0
      download_content_length: 123
      upload_content_length: -1
      starttransfer_time: 0.173134
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 36524
  data: ""

---
"08.06.2024 10:36:37.500":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: ""
    response:
      status: error
      msg: 'Переданный параметр <id> не является идентификатором!'
    response_orig: '{"status":"error","msg":"Переданный параметр <id> не является идентификатором!"}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=
      content_type: application/json; charset=utf-8
      http_code: 400
      header_size: 161
      request_size: 179
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.137999
      namelookup_time: 8.6E-5
      connect_time: 0.005336
      pretransfer_time: 0.005394
      size_upload: 0
      size_download: 123
      speed_download: 897
      speed_upload: 0
      download_content_length: 123
      upload_content_length: -1
      starttransfer_time: 0.137963
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 43234
  data: ""

---
"08.06.2024 10:57:39.368":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: ""
    response:
      status: error
      msg: 'Переданный параметр <id> не является идентификатором!'
    response_orig: '{"status":"error","msg":"Переданный параметр <id> не является идентификатором!"}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=
      content_type: application/json; charset=utf-8
      http_code: 400
      header_size: 161
      request_size: 179
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.154339
      namelookup_time: 4.3E-5
      connect_time: 0.003185
      pretransfer_time: 0.003248
      size_upload: 0
      size_download: 123
      speed_download: 798
      speed_upload: 0
      download_content_length: 123
      upload_content_length: -1
      starttransfer_time: 0.15429
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 47298
  data: ""

---
"08.06.2024 12:23:04.330":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: ""
    response:
      status: error
      msg: 'Переданный параметр <id> не является идентификатором!'
    response_orig: '{"status":"error","msg":"Переданный параметр <id> не является идентификатором!"}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=
      content_type: application/json; charset=utf-8
      http_code: 400
      header_size: 161
      request_size: 179
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.038419
      namelookup_time: 0.00015
      connect_time: 0.001812
      pretransfer_time: 0.001923
      size_upload: 0
      size_download: 123
      speed_download: 3236
      speed_upload: 0
      download_content_length: 123
      upload_content_length: -1
      starttransfer_time: 0.038367
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 37664
  data: ""

---
"08.06.2024 13:30:29.995":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: ""
    response:
      status: error
      msg: 'Переданный параметр <id> не является идентификатором!'
    response_orig: '{"status":"error","msg":"Переданный параметр <id> не является идентификатором!"}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=
      content_type: application/json; charset=utf-8
      http_code: 400
      header_size: 161
      request_size: 179
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.150936
      namelookup_time: 7.4E-5
      connect_time: 0.004007
      pretransfer_time: 0.004089
      size_upload: 0
      size_download: 123
      speed_download: 820
      speed_upload: 0
      download_content_length: 123
      upload_content_length: -1
      starttransfer_time: 0.150894
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 56476
  data: ""

---
"08.06.2024 16:06:58.027":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: ""
    response:
      status: error
      msg: 'Переданный параметр <id> не является идентификатором!'
    response_orig: '{"status":"error","msg":"Переданный параметр <id> не является идентификатором!"}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=
      content_type: application/json; charset=utf-8
      http_code: 400
      header_size: 161
      request_size: 179
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.154808
      namelookup_time: 0.000102
      connect_time: 0.002753
      pretransfer_time: 0.002838
      size_upload: 0
      size_download: 123
      speed_download: 798
      speed_upload: 0
      download_content_length: 123
      upload_content_length: -1
      starttransfer_time: 0.154754
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 42512
  data: ""

---
"08.06.2024 16:37:26.336":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: ""
    response:
      status: error
      msg: 'Переданный параметр <id> не является идентификатором!'
    response_orig: '{"status":"error","msg":"Переданный параметр <id> не является идентификатором!"}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=
      content_type: application/json; charset=utf-8
      http_code: 400
      header_size: 161
      request_size: 179
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.153428
      namelookup_time: 8.8E-5
      connect_time: 0.003944
      pretransfer_time: 0.00404
      size_upload: 0
      size_download: 123
      speed_download: 803
      speed_upload: 0
      download_content_length: 123
      upload_content_length: -1
      starttransfer_time: 0.153387
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 52332
  data: ""

---
"08.06.2024 17:59:18.363":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: ""
    response:
      status: error
      msg: 'Переданный параметр <id> не является идентификатором!'
    response_orig: '{"status":"error","msg":"Переданный параметр <id> не является идентификатором!"}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=
      content_type: application/json; charset=utf-8
      http_code: 400
      header_size: 161
      request_size: 179
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.016577
      namelookup_time: 6.7E-5
      connect_time: 0.004278
      pretransfer_time: 0.004362
      size_upload: 0
      size_download: 123
      speed_download: 7687
      speed_upload: 0
      download_content_length: 123
      upload_content_length: -1
      starttransfer_time: 0.016539
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 38612
  data: ""

---
"08.06.2024 19:11:01.305":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: ""
    response:
      status: error
      msg: 'Переданный параметр <id> не является идентификатором!'
    response_orig: '{"status":"error","msg":"Переданный параметр <id> не является идентификатором!"}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=
      content_type: application/json; charset=utf-8
      http_code: 400
      header_size: 161
      request_size: 179
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.165021
      namelookup_time: 5.2E-5
      connect_time: 0.005457
      pretransfer_time: 0.005585
      size_upload: 0
      size_download: 123
      speed_download: 745
      speed_upload: 0
      download_content_length: 123
      upload_content_length: -1
      starttransfer_time: 0.164981
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 52414
  data: ""

---
"08.06.2024 20:44:55.915":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: ""
    response:
      status: error
      msg: 'Переданный параметр <id> не является идентификатором!'
    response_orig: '{"status":"error","msg":"Переданный параметр <id> не является идентификатором!"}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=
      content_type: application/json; charset=utf-8
      http_code: 400
      header_size: 161
      request_size: 179
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.009138
      namelookup_time: 8.2E-5
      connect_time: 0.000868
      pretransfer_time: 0.000963
      size_upload: 0
      size_download: 123
      speed_download: 13666
      speed_upload: 0
      download_content_length: 123
      upload_content_length: -1
      starttransfer_time: 0.009096
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 39298
  data: ""
